.completed-share-links {
    display: block;
    max-width: 30%;
}
@media only screen and (max-width: 767px) {
.completed-share-links {
    position: relative;
    display: block;
}
}
.dropbtn{
    cursor: pointer;
}
.completed-share-links > .dropdown-content {
    display: inline-block;
    margin-left:10px;
}
.completed-share-links > .dropdown-content button{
    cursor: pointer;
    margin-top:5px;
    display: inline-block;
    width: 220px;
}
.completed-share-links > .dropdown-content button img{
    margin-bottom:-2px;
}
/* tweak image adjustment */
#DefaultShirt.hoodies {
	margin-top: 10px;
	width: 65%;
    height: auto;
}
#DefaultShirt.apron {
	width: 65%;
	height: auto;
}
#DefaultShirt.tanktops {
	margin-top: 10px;
}
#DefaultShirt.kids {
	margin-top: 10px;
}
.right {
	float: right;
}
.totalPrice {
	font-weight: 800;
}
.subtotal {
	margin:0px;
}
.plan-field-recommended {
	padding-left: 80px;
}
.checkoutnote {
	font-size: 12px;
	color: #c2c2c2;
}
.dash-guide-link {
	color: #FFF;
    text-decoration: underline;
}
.domain-suggestions ul,
.domain-suggestions ul > li {
	margin-bottom: 2px;
}
/* Pricing */
.selPackages > ul li{
	list-style: none;
	display: inline;
	padding: 0px 10px;
}
.selPackages > div {
	text-align: center;
}
.selPackages > div > .package {
	width: 160px;
    height: 40px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
    background-color: #bbcdec;
    color: #FFF;
    padding-left:5px;
}
.selPackages > div > .package:hover,
.selPackages > div > .package.selected {
	background-color: #0463ff;
}
.package {
	display: inline-block;
}
.package > a, 
.package > a:link, 
.package > a:visited,
.package > a:hover,
.package > a:active {
    color: #FFF;
}
.package > .checkmark {
	margin-left: 5px;
}
.package > .checkmark:before {
	content: " "; 
	display: inline;
	border: solid 0.8em #0a6613; 
	border-radius: .8em; 
	height: 0;
	width: 0;
	position: absolute;
	margin-top: 8px;
}
.package > .checkmark:after {
	bottom: 2px;
	content: " ";
    display: inline-block;
    width: 0.3em;
    height: 0.6em;
    border: solid white;
    border-width: 0 0.2em 0.2em 0;
    position: relative;
    left: 8px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.ps_steps > ul > li {
	display: inline;
	padding-right: 40px;
}
.NotificationsMenu > hr {
	margin-top: 4px;
	margin-bottom: 4px;
}
.white-link a,
.white-link a:link, 
.white-link a:visited,
.white-link a:hover,
.white-link a:active  {
	color: #FFF;
}